tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: binary compatible jpeg-8 v.s. jpeg-8nb1

On 24 Jan 2010, at 13:49, OBATA Akio wrote:
> jpeg-8 and jpeg-8nb1 (pkg/42639) are binary compatible?

Not on ELF platforms, at least not in my experience.

> After update of jpeg-8nb1, failed to configure on editors/emacs for me.
> (libtiff is built with jpeg-8)

I got the same problem with "gtk2+" and "jasper" under NetBSD/amd64 5.0_STABLE.
I had to rebuild all the packages depending on "jpeg".

The problem did however not occur under Mac OS X Snow Leopard.

        Kind regards

Matthias Scheler                 

Home | Main Index | Thread Index | Old Index